# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libpanel-docs
pkgbase = libpanel
pkgver = 1.4.0-1
pkgdesc = Dock/panel library for GTK 4 (documentation)
url = https://gitlab.gnome.org/GNOME/libpanel
builddate = 1696903231
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 5161410
arch = armv7h
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
